/* General styles for the modal */

/*
Styles for the html/body for special modal where we want 3d effects
Note that we need a container wrapping all content on the page for the
perspective effects (not including the modals and the overlay).
*/

.md-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 50%;
	max-width: 630px;
	min-width: 320px;
	height: auto;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.md-show {
	visibility: visible;
}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	background: rgba(0,0,0,0.5);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

/* Content styles */
.md-content {
	color: #333;
	background: #F1F1F1;
	position: relative;
	border-radius: 3px;
	margin: 0 auto;
}

.md-content h3 {
	font-family: 'open_sanslight';
	margin: 0;
	padding: 0.4em;
	text-align: center;
	font-size: 2.4em;
	font-weight: 300;
	opacity: 0.8;
	color: #FFF;
	background: #FF8A3C;
	border-radius: 3px 3px 0 0;
}

.md-content > div {
	padding: 15px 40px 30px;
	text-align: center;
	margin: 0;
	font-weight: 300;
	font-size: 1.15em;
}

.md-content .facebook_subscribe {
	float: none;
}

.md-content > div p {
	margin: 0;
	padding: 10px 0;
}

.md-content button {
	display: block;
	margin: 0 auto;
	margin-top: 20px;
	font-size: 0.8em;
}

.md-content .button {
	font-family: 'open_sanslight';
	display: block;
	width: 120px;
	line-height: 22px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 20px;
	padding: 10px 20px;
	margin: 0 auto;
	margin-top: 10px;
	white-space: nowrap;
}

.md-content input[type="submit"] {
	font-family: 'open_sanslight';
	-webkit-appearance: none;
	display: inline-block;
	width: 120px;
	line-height: 22px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 20px;
	padding: 5px 10px;
	margin: 0 auto;
	border: 0;
	background-color: #ff8a3c;
	color: #ffffff;
	margin-bottom: 10px;
}

.md-content input[type="text"] {
	font-family: 'open_sanslight';
	border: 2px solid #ccc;
	width: 400px;
	height: 35px;
    border-radius: 3px;
    font-size: 16px;
    line-height: 24px;
    color: #869690;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    background-color: #fff;
    margin-bottom: 10px;
}

.md-content input[type="text"]:focus
{
  border-color: #FF8A3C;
  outline: none;
}

/* Individual modal styles with animations/transitions */

/* Effect 1: Fade in and scale up */
.md-effect-1 .md-content {
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show.md-effect-1 .md-content {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.bottom-popup {
	background-color: #fff;
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 400px;
	height: 200px;
	border: 1px solid;
	padding: 10px;
	overflow: hidden;
}

.bottom-popup hr {
	margin: 5px 0;
}

.bottom-popup h4 {
	font-weight: bold;
	color: #333;
}

.bottom-popup .arti{
	margin-top: 10px;
}

.arti img {
	width: 120px;
	height: 120px;
	float: left;
	margin-right: 5px;
}

.arti div {

}

.bottom-popup .arti a h5{
	font-weight: bold;
	color: #333;
	margin-bottom: 5px;
}

.bottom-poppup .arti p {
	text-overflow: ellipsis;
}

.bphide {
	visibility: hidden;
}

.bpshow {
	visibility: visible;
}

a:hover{
	cursor: pointer;
}
